@font-face {
  font-family: 'Arimo';
  src: url('Arimo-Regular.woff') format('woff');
  font-style: normal;
  font-weight: normal;
}


@font-face {
  font-family: 'Arimo-Bold';
  src: url('Arimo-Bold.woff') format('woff');
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: 'Pragati-Narrow';
  src: url('PragatiNarrow-Bold.woff') format('woff');
  font-style: normal;
  font-weight: normal;
}